# Generated by Django 4.0.4 on 2022-05-02 09:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('zeniarkdev', '0007_domains_notes'),
    ]

    operations = [
        migrations.AddField(
            model_name='logs',
            name='domain_id',
            field=models.ForeignKey(default=2, on_delete=django.db.models.deletion.CASCADE, to='zeniarkdev.domains'),
            preserve_default=False,
        ),
    ]
